{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "SQLiteDefault": "Data Source=data.db"
  },
  "Name" :  "Test" ,
  "ChapterSettings": {
    "Name": "Robertsville Middle School",
    "ShortName":  "RMS",
    "NationalId": "2227",
    "StateId": "12227",
    "RegionalId": "12227",
    "CompetitionYear": "2026"
  }
}
